Subject: Ticket Assigned - late delivery 9410871146
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 Jan 2023 06:50:02 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery 9410871146 Komal S Dhanota                    Hi           10:30 AM, 21st Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:30 AM, 21st Jan                   Centrepoint UAE whatsapp bot                    Hello Komal S Dhanota , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:30 AM, 21st Jan                     Komal S Dhanota                    1           10:30 AM, 21st Jan                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:30 AM, 21st Jan                     Komal S Dhanota                    9410871146           10:30 AM, 21st Jan                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP011723002193    You can also easily track your order from My Account > Order History.             10:30 AM, 21st Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:30 AM, 21st Jan                     Komal S Dhanota                    2           10:31 AM, 21st Jan                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:31 AM, 21st Jan                     Komal S Dhanota                    1           10:31 AM, 21st Jan                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:31 AM, 21st Jan                     Komal S Dhanota                    [email-masked]           10:31 AM, 21st Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:31 AM, 21st Jan                   hamza                   Hi Komal, Good morning, Thank you for contacting Centrepoint. My name is Hamza, I will be happy to help you!           10:32 AM, 21st Jan                     Komal S Dhanota                    Hi Hamza           10:32 AM, 21st Jan                     Komal S Dhanota                    There is no update on my order           10:32 AM, 21st Jan                     Komal S Dhanota                    And Therefore, I requested to cancel the same and initiate refund.           10:32 AM, 21st Jan                     Komal S Dhanota                    There is no update on my request either           10:33 AM, 21st Jan                     Komal S Dhanota                    My order was scheduled to be delivered on 17th and it’s 21st today           10:33 AM, 21st Jan                   hamza                   Please confirm if you are contacting regarding the following order number:9410871146           10:33 AM, 21st Jan                     Komal S Dhanota                    Yeah           10:34 AM, 21st Jan                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:35 AM, 21st Jan                   hamza                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible.           10:36 AM, 21st Jan                   hamza                   Is there anything else I can assist you with?           10:38 AM, 21st Jan                     Komal S Dhanota                    But there is no update on my order as well           10:39 AM, 21st Jan                     Komal S Dhanota                    Everytime it shows “out for delivery”, they reschedule it.           10:39 AM, 21st Jan                     Komal S Dhanota                    Nothing happened from your end. Neither in getting me speedy order nor refund           10:40 AM, 21st Jan                   hamza                   We will check with our team to arrange the delivery ASAP.           10:44 AM, 21st Jan                     Komal S Dhanota                    Hope so. Otherwise every agent is saying the same without any action.           10:45 AM, 21st Jan                   hamza                   Be sure we will do the needful.           10:46 AM, 21st Jan                   hamza                   Is there anything else I can assist you with?           10:47 AM, 21st Jan                     Komal S Dhanota                    No. Thanks           10:47 AM, 21st Jan                   hamza                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           10:49 AM, 21st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5610742